/**************************************************/
/** Application Navigation Layout                **/
/**************************************************/

/** BEGIN Administration Navigation Zone **/

.AdminNavigation a[href$="_SkipLink"]
{
    display: none !important;
}

div.AdminMenu
{
    display: inline-block;  
    height: 16px;
}

/** BEGIN Common Navigation Configuration **/

div.AdminMenu/*, div.MainMenu*/
{
    padding: 0px;
}

div.AdminMenu table
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.AdminMenu table tr td[id],
div.AdminMenu table tr td td
/* avoid div.AdminMenu table tr td - includes separators w/ inline width */
{
    width: auto !important;
}

table.AdminItem, table.AdminItemSelected, table.AdminItemHover
{       
    
    background-repeat: no-repeat;
    background-position: right center;
}

div.AdminMenu ul li a, div.AdminMenu ul li a:visited
{
    background-color: transparent;
    color: #003776;
    display: block;
    line-height: 16px;
    padding: 0px;
    text-align: center;
    text-transform:lowercase;
    text-decoration: none;
    white-space: nowrap;
}

div.AdminMenu ul li a:hover, div.AdminMenu ul li a:active
{
    text-decoration: underline;
}

div.AdminMenu ul/*, div.MainMenu ul*/
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.AdminMenu ul li
{
    width: 112px;
}
/*
div.MainMenu ul li
{
    width: 120px;
}*/

/*div.AdminMenu ul li a:hover, div.AdminMenu ul li a:active*/
.AdminItemHover
{

}

.AdminItem a
{
    padding: 0px 10px 0px 10px;
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px !important;
    font-weight: normal !important;
}

.AdminItem a, 
.AdminItem a:visited
{
    display:block;
        
    color: #8994a0;
    text-align: center;
    text-decoration: none;
    line-height: 16px;
    font-size: 100%;
    font-weight: bold;
    
    white-space: nowrap;  
}

.AdminItem a:hover, 
.AdminItem a:active
{
    color: #2274ac;
    text-decoration: none;
}

.AdminMenu a.aspNetDisabled,
.AdminMenu a[disabled]
{
    display: none;
    visibility: hidden;
    padding: 0;
}

/** END Common Navigation Configuration **/




/** END Administration Navigation Zone **/



/** BEGIN Main Navigation Zone **/

.MainNavigation
{
    display: block;
    height: 30px;
    line-height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px !important;
    font-weight: bold;
    
    border-bottom: 1px solid #cbd1d6;
    
    border-left: 1px solid #CBD1D6;
    border-right: 1px solid #CBD1D6;
}

.MainNavigation div div a[href$="_SkipLink"]
{
    display: none !important;
}

.MainNavigation table
{
    float: left;
    border: 0;
    margin: 0;
    padding: 0;
    margin-top: 1px;
}

/* reset margin for inner tables */
div.MainNavigation table table
{
    margin-top: 0px;
}

.MainNavigation table tr td[id],
.MainNavigation table tr td td
/* avoid .MainNavigation table tr td - includes separators w/ inline width */
{
    width: auto !important;
}

.MainItem, .MainItemSelected, .MainItemHover
{   
    padding: 0px 15px 0px 15px;
    text-align: center;
 
    background-repeat: no-repeat;
    background-position: right center;
}


/*div.MainMenu ul li a:hover, div.MainMenu ul li a:active*/
.MainItemHover
{
    text-decoration: none;               
    white-space: nowrap;
    color: #2274AC;
}

.MainItem a
{
    text-decoration: none;               
    white-space: nowrap;
    color: #33434C; 
        
    display:block;
}

.MainItemSelected a
{
    text-decoration: none;               
    white-space: nowrap;
    color: #2274AC;
}

.MainItem a:hover, 
.MainItem a:active
{
    text-decoration: none;               
    white-space: nowrap;
    color: #2274AC;
}

.MainNavigation .MainItem a[disabled=true]
{
    display: none;
}

/** END Main Navigation Zone **/



/** BEGIN Tab Navigation Zone **/

.TabNavigation
{
    width:100%;
    border-bottom: 1px solid #DDD;
    padding-top: 3px;
    height:24px;
    overflow:hidden;
    display: block;
    margin-top: 5px;
    
    text-decoration:none;
    text-align: left;
}

div.TabNavigation > table
{
    border: 0;
    padding: 0;
    border-spacing: 0;
    margin: 0;
    /*margin-left: 10px;*/
    display: block;
    position: relative;
    table-layout: fixed;
}

/* to solve problems of fixed table layout and display block */
div.TabNavigation > table > tbody,
div.TabNavigation > table > tbody > tr
{
    display: block;
}
div.TabNavigation > table > tbody > tr > td
{
    /*width: 100%;*/
    display: inline-block;
}



.TabNavigation table tr td[id],
.TabNavigation table tr td td
/* avoid .TabNavigation table tr td - includes separators w/ inline width */
{
    width: auto !important;
}

.TabNavigation a[href$="_SkipLink"]
{
    display: none !important;
}

div.TabNavigation .TabItem a,
div.TabNavigation .TabItemSelected a,
div.TabNavigation .TabItemHover a
{
    float: left;
}

div.TabNavigation a.TabItem div.TabCenter {
    pointer-events: none;
}

.TabItem, .TabItemSelected, .TabItemHover {
    padding: 0;
    margin: 0;
    background-color: transparent;
    line-height: 24px;
    height: 24px;
    text-decoration: none;
    list-style: none;
    padding-left: 0.15em;
    padding-right: 0.15em;
}

.TabItem a
{
    cursor: pointer !important;
        
    text-decoration:none;
    color: #666;   
    
    display:inline-block;
    padding: 0;
    margin: 0;
}


.TabItem a[disabled] 
{
    display: none;
}

.TabItemSelected a, .TabItemHover a
{
    color: #FFF;
    display:inline-block;
}

/* selected and over */

.TabLeft, .TabCenter, .TabRight
{
    line-height: 24px;
    height: 24px;
    display: inline-block;
    float: left;
}

.TabLeft
{
    width: 3px;
}

.TabCenter
{
    padding: 0px 10px 0px 10px;
}

.TabRight
{
    width: 4px; 
}

/** END Tab Navigation Zone **/




/** BEGIN Pager Layout **/

.PagerStyle
{
    height: 22px;
    line-height: 22px;
    padding: 0;
    border: 0;
    /*background-color: #DDD;
    font-family: Arial, Helvetica, sans-serif;*/
    font-size: 11px;   
    color: #333;
}

.PagerStyle td
{
    border-color: #FFF;
}

/* boxes */

.PagerInfoBox, .PagerNavigatorBox, .PagerCustomBox
{
    width: auto;
	height: 22px;	
	line-height: 22px;
	display: inline-block;
	position: relative;
}

.PagerInfoBox 
{
    padding: 0px 5px 0px 5px;
    float: left;
    display: inline;
    text-align: left;
}

.PagerCustomBox
{
    display: inline;
    padding: 0px 5px 0px 5px;
    float: left;
    text-align: left;
    width: 780px;
    position: relative;
}

.PagerCustomBox span,
.PagerCustomBox a
{
    float: left;
    padding-left: 5px;
}

.PagerCustomBox img
{
    margin-top: 2px;
}

.PagerNavigatorBox 
{  
    padding: 0px 0px 0px 5px;
    display: inline;
	text-align: right;
	right: 0;
}

.PagerNavigatorBox div 
{
	display: inline;
	position: relative;
	float: right;
	cursor: pointer;
}

.PagerNavigatorBox div input[type=text]
{
    font: 11px Arial, Verdana, Helvetica, sans-serif;
    color: #696969;
	min-height: 16px;
    font-weight: bold; 
    margin-top: 2px;
    width: 20px;
    height: 16px;
	border: 1px dotted #80A06F;
	text-align: center;
}

.PagerNavigatorBox span
{
    float:left;
    position:static;
}

.PagerNavigatorBox .Icon20x20, .PagerNavigatorBox .Icon20x20Inactive
{
	
}

.PagerNavigatorBox .Icon20x20 img ,
.PagerNavigatorBox .Icon20x20 input[type=image] 
{
	width: 20px;
	height: 20px;
}

.ContainerContent > .PagerNavigatorBox 
{
    top: 0;
    position: absolute;
}

/** END Pager Layout **/


/** BEGIN Wholesale Navigation Zone **/

.WholesaleNavigation
{
    display: block;
    height: 30px;
    line-height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px !important;
    font-weight: bold;
    
    border-bottom: 1px solid #cbd1d6;
    
    border-left: 1px solid #CBD1D6;
    border-right: 1px solid #CBD1D6;
}

.WholesaleNavigation div div a[href$="_SkipLink"]
{
    display: none !important;
}

.WholesaleNavigation table
{
    float: left;
    border: 0;
    margin: 0;
    padding: 0;
}

.WholesaleNavigation table tr td[id],
.WholesaleNavigation table tr td td
/* avoid .WholesaleNavigation table tr td - includes separators w/ inline width */
{
    width: auto !important;
}

.WholesaleItem, .WholesaleItemSelected, .WholesaleItemHover,
.WholesaleSubItem, .WholesaleSubItemSelected, .WholesaleSubItemHover
{
    padding: 0px 15px 0px 15px;
    text-align: left;
}

.WholesaleItem, .WholesaleItemSelected, .WholesaleItemHover
{
    background-repeat: no-repeat;
    background-position: right center;
}


.WholesaleSubItem, .WholesaleSubItemSelected, .WholesaleSubItemHover
{    
    background-color: #E6E6E6;
}

.WholesaleSubItem TD, .WholesaleSubItemSelected TD, .WholesaleSubItemHover TD
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CBD1D6;
}

/*div.WholesaleMenu ul li a:hover, div.WholesaleMenu ul li a:active*/
.WholesaleItem a, .WholesaleSubItem a
{
    text-decoration: none;               
    white-space: nowrap;
    color: #33434C; 
        
    display:block;
}

.WholesaleItemHover, .WholesaleSubItemHover
.WholesaleItem a:hover, .WholesaleItem a:active, 
.WholesaleSubItem a:hover, .WholesaleSubItem a:active 
{
    text-decoration: none;               
    white-space: nowrap;
    color: #2274AC;
}

.WholesaleNavigation .ImageButtonBox {
    display: inline;
}

/** BEGIN Factoring Navigation Zone **/


.FactoringNavigation
{
    width:100%;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    font-family: Arial, Verdana, Helvetica, sans-serif;/*, Helvetica, Verdana, sans-serif;*/
    font-weight: normal;
    border-bottom: 1px solid #666666;
    /* SMALL-CAPS */
    font-variant: small-caps;
}

.FactoringNavigation div div a[href$="_SkipLink"]
{
    display: none !important;
}

.FactoringNavigation table
{
    float: left;
    border: 0;
    margin: 0;
    padding: 0;
}

.FactoringNavigation table tr td[id],
.FactoringNavigation table tr td td
/* avoid .FactoringNavigation table tr td - includes separators w/ inline width */
{
    width: auto !important;
}

/*div.FactoringMenu ul li a, div.FactoringMenu ul li a:visited*/
.FactoringItem, .FactoringItemSelected, .FactoringItemHover,
.FactoringSubItem, .FactoringSubItemSelected, .FactoringSubItemHover
{
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0;
    /*margin-top: -1px;*/
    border: 0;
    background-color: transparent;
    color: #FFF;
    font-weight: bold;
    display: block;
    line-height: 30px;
    /*width: 120px;*/
    text-align: center;
   /* text-transform:lowercase;*/
    text-decoration: none;
    white-space: nowrap;
    z-index: 15000000;
}

.FactoringItem, .FactoringItemSelected, .FactoringItemHover
{
    background-repeat: no-repeat;
    background-position: right center;
}

.FactoringSubItem, .FactoringSubItemSelected, .FactoringSubItemHover
{
    text-align: left;
    background-color: #999999;/* #006BC9;*/
    padding-left: 5px;
}

.FactoringSubItem TD, .FactoringSubItemSelected TD, .FactoringSubItemHover TD
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CBD1D6;
}

/*div.FactoringMenu ul li a:hover, div.FactoringMenu ul li a:active*/
.FactoringItemHover, FactoringSubItemHover,
.FactoringItemHover a:hover, FactoringSubItemHover a:hover,
.FactoringItemHover a:active, FactoringSubItemHover a:active
{
    color: #FFF;
    text-decoration: none;
}

.FactoringItem a, .FactoringSubItem a
{
    color: #FFF;
    text-decoration: none;
}

/** END Factoring Navigation Zone **/

/** Tree Layout **/

.TreeStyle
{
    color: #333;
    font-size:11px;    
}

.TreeStyle a
{
    color: #333;
    font-size:11px;    
}

.TreeStyle a:hover
{
    color: #333;
    text-decoration: underline;
    font-size:11px;    
}


.TreeNodeStyle
{
    font-size:11px;    
}

.TreeNodeSelectedStyle
{
    color: #333;
    font-weight:bold;
    font-size:11px;    
}